#!trdir
######################################
#Treni Merci Da/Per Pontecagnano Scalo
#Power: 3000Vcc
######################################


######## MRS58336  in arrivo #############

Train: MRS58336 Fossacesia-Pontecagnano
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 08:34:00, TOD
       -   , 08:36:00, Bivio S.Lucia
       -   , 08:45:00, Salerno@4
   08:54:00, -, Pontecagnano@4
Script:
  OnArrived:
    do showalert La loco del MRS58336  stata sganciata e deve essere ricoverata a Pontecagnano Tronco 3.
    do split MRS58336 Fossacesia-Pontecagnano,1
    do shunt MRS58336 Fossacesia-Pontecagnano
  end
EndScript
Stock: LOC58336
When: 123456
Notes: Mandare la loco a Pontecagnano Tronco 3
.

#Loco E412 sganciata
Train: LOC58336
Wait: MRS58336 Fossacesia-Pontecagnano
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 11:30:00, Pontecagnano Tronco 3
   11:40:00,     -   , Pontecagnano Tronco 4
When: 123456
Stock: LOC57670
Notes: Mandare a Pontecagnano Tronco 3 e poi a Pontecagnano Tronco 4 per MRV57658 del pomeriggio
.

#Loco di manovra
Train: INV58336
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 09:00:00, PON
   09:03:00,     -   , Pontecagnano@4
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRS58336. Muovere in PON come MAN58336
    do reverse INV58336
    do assign INV58336,MAN58336
  end
EndScript
Stock: MAN58336
When: 123456
Notes: Fondere con i carri arrivati con MRS58336 e portare in PON come MAN58336
.

#Convoglio da portare in PON
Train: MAN58336
Wait: INV58336
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 09:05:00, Pontecagnano@4
   09:10:00,     -   , PON
When: 123456
.


############## MRV57670 in partenza ##############

Train: MAN57670
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 12:20:00, PON
   12:25:00,     -   , Pontecagnano@4
Script:
  OnArrived:
    do showalert Riportare la loco a PON.
    do reverse MAN57670
    do split MAN57670,1
    do assign MAN57670,INV57670
  end
EndScript
When: 123456
.

#Loco di rientro
Train: INV57670
Wait: MAN57670
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 12:25:00, Pontecagnano@4
   12:30:00,     -   , PON
When: 123456
Notes: Rientrare a PON
.

Train: LOC57670
Wait: LOC58336
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 12:30:00, Pontecagnano Tronco 4
   12:35:00,     -   , Pontecagnano@4
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRV57670.
    do assign LOC57670,MRV57670 Pontecagnano-Fossacesia
    do reverse MRV57670 Pontecagnano-Fossacesia
  end
EndScript
When: 123456
Stock: MRV57670 Pontecagnano-Fossacesia
Notes: Mandare a Pontecagnano Tronco 4 e poi Pontecagnano@4 per agganciare i carri del MRV57670
.

#Treno in partenza
Train: MRV57670 Pontecagnano-Fossacesia
Wait: LOC57670
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 12:40:00, Pontecagnano@4
       -   , 12:48:00, Salerno@3
       -   , 12:56:00, Bivio S.Lucia
   12:58:00, -, TOP
When: 123456
.



######## MRS56387  in arrivo #############

Train: MRS56387 Fossacesia-Pontecagnano
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 250 carro_MRICist.xpm
Enter: 16:21:00, TOD
       -   , 16:24:00, Bivio S.Lucia
       -   , 16:33:00, Salerno@4
   16:43:00, -, Pontecagnano@4
Script:
  OnArrived:
    do showalert La loco del MRS56387  stata sganciata e deve essere ricoverata a Pontecagnano Tronco 3.
    do split MRS56387 Fossacesia-Pontecagnano,1
    do shunt MRS56387 Fossacesia-Pontecagnano
  end
EndScript
Stock: LOC56387
When: 13
Notes: Mandare la loco a Pontecagnano Tronco 3
.

#Loco E412 sganciata
Train: LOC56387
Wait: MRS56387 Fossacesia-Pontecagnano
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 17:00:00, Pontecagnano Tronco 3
   17:10:00,     -   , Pontecagnano Tronco 4
When: 13
Stock: LOC57686
Notes: Mandare a Pontecagnano Tronco 3 e poi a Pontecagnano Tronco 4 per MRV57658 del pomeriggio
.

#Loco di manovra
Train: INV56387
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 16:50:00, PON
   16:53:00,     -   , Pontecagnano@4
Script:
  OnMerged:
    do showalert La loco di manovra ha agganciato i vagoni del MRS56387. Muovere in PON come MAN56387
    do reverse INV56387
    do assign INV56387,MAN56387
  end
EndScript
Stock: MAN56387
When: 13
Notes: Fondere con i carri arrivati con MRS56387 e portare in PON come MAN56387
.

#Convoglio da portare in PON
Train: MAN56387
Wait: INV56387
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 16:56:00, Pontecagnano@4
   17:00:00,     -   , PON
When: 13
.


############## MRV57686 in partenza ##############

Train: MAN57686
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 250 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 18:56:00, PON
   19:00:00,     -   , Pontecagnano@4
Script:
  OnArrived:
    do showalert Riportare la loco a PON.
    do reverse MAN57686
    do split MAN57686,1
    do assign MAN57686,INV57686
  end
EndScript
When: 13
.

#Loco di rientro
Train: INV57686
Wait: MAN57686
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 19:03:00, Pontecagnano@4
   19:08:00,     -   , PON
When: 13
Notes: Rientrare a PON
.

Train: LOC57686
Wait: LOC56387
Power: 3000Vcc
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 19:06:00, Pontecagnano Tronco 4
   19:10:00,     -   , Pontecagnano@4
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRV57686.
    do assign LOC57686,MRV57686 Pontecagnano-Fossacesia
    do reverse MRV57686 Pontecagnano-Fossacesia
  end
EndScript
When: 13
Stock: MRV57686 Pontecagnano-Fossacesia
Notes: Mandare a Pontecagnano Tronco 4 e poi Pontecagnano@4 per agganciare i carri del MRV57686
.

#Treno in partenza
Train: MRV57686 Pontecagnano-Fossacesia
Wait: LOC57686
Power: 3000Vcc
Speed: 100
Type: 1 E412_MRICist_w.xpm E412_MRICist_e.xpm
Length: 300 carro_MRICist.xpm
Enter: 19:14:00, Pontecagnano@4
       -   , 19:23:00, Salerno@3
       -   , 19:30:00, Bivio S.Lucia
   19:33:00, -, TOP
When: 13
.

